/* 产品中心 */
.product {
    padding: 30px 0;
}
.product-title{
    font-size: 1.875rem;
    font-weight: bold;
    color: var(--main-color);
    text-align: center;
}
.product-right-block {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.product-box {
    margin: 1rem;
    width: 46.5%;
}

.product-img {
    width: 27.5rem;
    height: 18.75rem;
    background: #ddd;
    overflow: hidden;
}

.product-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
    transition: all 0.5s;
}

.product-box:hover>a>.product-img img {
    transform: scale(1.2);
}

.product-box:hover>a>.product-box-name {
    color: var(--main-color);
}

.product-box-name {
    padding: 0.5rem;
    font-size: 1rem;
    color: #000;
    font-weight: bold;
    text-align: center;
}
.product-left-ul1{
    position: sticky;
    top: 85px;
}

.product-left-ul1 li {
    padding: 0.2rem;

}

.product-left-ul1>li {
    border-bottom: 1px solid #ccc;
}

.product-left-ul1 li a {
    color: #000;
}

.product-left-ul1 li h4 {
    font-size: 1.375rem;
    margin: 0.5rem 0;
    font-weight: bold;
    white-space: nowrap;
}

.product-left-ul2 {
    padding-left: 2rem;
    padding-bottom: 1rem;
}

.product-left-ul2>a {
    color: #000;
}

.product-left-ul2 li {
    transition: all 0.5s;
    font-size: 1.05rem;
    font-weight: 600;
    color: #ccc;
}

.product-left-ul2 li:hover {
    color: var(--main-color);
}
.add-color{
    color: var(--main-color) !important;
    font-weight: bold;
}


@media screen and (max-width: 1024px) {
    .product-box {
        flex: 0 0 100%;
        margin: 0 0 1rem 0;
    }

    .product-img {
        width: 100%;
        height: auto;
    }

    .product-right {
        padding-top: 2rem;
    }
}